@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

h4, h5, h6,
h1, h2, h3 {margin: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'Roboto', sans-serif !important;
   font-size: 100%;
   background:#ffffff; 
   height: 100%;
}
a {
  text-decoration: none;
}
a:hover { 
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  text-decoration:none;
}
/*main content*/
#main-content {
    margin-left:255px;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.footer {
    background: #ffffff;
    /* padding: 20px; */
    margin-top:60px;
    text-align: center;
	clear: both;
	float:left;
	width:100%;
}
.footer p {
    color: #000000;
    letter-spacing: 1px;
	font-family: 'Roboto', sans-serif !important;
	font-size:13px;
}
.footer p a {
    color: #744e7d;
}
.footer p a:hover {
    color: #000;
}
.header {
    left:0;
    right:0;
    z-index:1002;
    /*background: #d32323;*/
    background: #244054;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.merge-header {
    margin-right:240px;
}
.fixed-top {
    position:fixed;
    box-shadow:1px 0 3px rgba(0,0,0,.15);
}
.wrapper {
    display:inline-block;
    margin-top:60px;
    padding:15px;
    width:95%;
}
.brand {
    /*background: #d32323;*/
    background: #244054;
    float: left;
    width: 399px;
    height: 55px;
    position: relative;
    padding:2px 70px 3px 70px;
}
.brand img{max-width:100%;}
a.logo {
    font-size:32px;
    color:#fff;
    float:left;
    margin:20px 0 0 25px;
    text-transform:uppercase;
}
a.logo:hover,a.logo:focus {
    text-decoration:none;
    outline:none;
}
a.logo span {
    color: #FF6C60;
}

	/*sidebar navigation*/
#sidebar {
    width:240px;
    height:100%;
    position:fixed;
   /* background:rgba(52, 48, 48, 0.78);*/
   background-color:#527d9c;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
#sidebar ul li {
    position: relative;
}
.leftside-navigation,.right-stat-bar{
    height: 100%;
}
.right-stat-bar ul {
    list-style-type: none;
    padding-left: 0;
}

.hide-left-bar {
    margin-left: -240px !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.merge-left {
    margin-left: 0px !important;
}

.sidebar-toggle-box {
    float: left;
    margin-top: -39px;
    margin-left: 18px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0;
}
.fa-bars{
    padding:6px 5px;
    cursor: pointer;
}
.fa-bars .icon-bar{background-color:#fff;}
.fa-bars .icon-bar+.icon-bar {
    margin-top: 4px;
}
.fa-bars .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
	
}
.nav > li{padding:19px 15px 3px 15px;}
.nav > li:last-child{padding:19px 50px 3px 15px;}
.nav > li > a{color: #ffffff;position:relative; font-size:14px;padding:0 10px 10px !important;}
.nav > li > a:hover, .nav > li > a:focus{
	background-color:transparent !important;
}
.nav > li > a:hover::after, .nav > li > a:focus::after{
	position:absolute;
	/*top:0;*/
	left:0;
	bottom:0;
	right:0;
	margin:0 auto;
	width:auto;
	height:2px;
	background-color:rgba(255,255,255,0.7);
	display: inline-block;
    content: "";
	}
.iconSprite{background:url(../images/sprite-icon.png) no-repeat 0 0;height: 21px;min-width: 21px !important;display: inline-block;vertical-align: middle;margin-right: 10px;}
.nano-content span.fa {min-width:21px; margin-right:10px; padding-left:0;}

.icon-control-panel{
	background-position:-60px 0px;
}
.icon-welcome{
	background-position:-60px -28px;
}
.icon-signout{
	background-position:-60px -149px;
}
.icon-gen-details{background-position:0 0;} 	
.icon-gen-details.active{background-position:-30px 0;} 	
.icon-temple{
	background-position:-32px -67px;
}
.icon-temple.active{
	background-position:-32px -67px;
}
.icon-user{
	background-position:-32px -94px;
}
.icon-user.active{
	background-position:-32px -94px;
}
.icon-advertise{
	background-position:0px -44px;
}
.icon-advertise.active{
	background-position:-32px -44px;
}
.icon-festival{
	background-position:0px -120px;
}
.icon-festival.active{
	background-position:-29px -120px;
}
.icon-basic{
	background-position:-2px -23px;
}
.icon-basic.active{
	background-position:-33px -23px;
}
.icon-more{
	background-position:0px -150px;
}
.icon-more.active{
	background-position:-29px -150px;
}
.icon-location{
	background-position:0px -176px;
}
.icon-location.active{
	background-position:-28px -176px;
}
.icon-festival-events{
	background-position:0px -206px;
}
.icon-festival-events.active{
	background-position:-32px -206px;
}
.icon-transport{
	background-position:0px -238px;
}
.icon-transport.active{
	background-position:-30px -120px;
}
.icon-prasadam{
	background-position:0px -265px;
}
.icon-prasadam.active{
	background-position:-29px -265px;
}
.icon-accomodation{
	background-position:0px -289px;
}
.icon-accomodation.active{
	background-position:-30px -289px;
}
.icon-attraction{
	background-position:0px -312px;
}
.icon-attraction.active{
	background-position:-30px -312px;
}
.icon-parking{
	background-position:0px -335px;
}
.icon-parking.active{
	background-position:-30px -335px;
}
.icon-add-contact{
	background-position:0px -360px;
}
.icon-add-contact.active{
	background-position:-30px -360px;
}
.icon-feature{
	background-position:0px -677px;
}
.icon-feature.active{
	background-position:-29px -677px;
}
.icon-temple-list{
	background-position:0px -645px;
}
.icon-temple-list.active{
	background-position:-29px -645px;
}
.icon-btn-add{background-position:-60px -85px;}
.icon-btn-remove{background-position:-60px -114px;}
.mother-grid-inner h1{
	/*font:normal 20px 'Open Sans', sans-serif;*/
	font-size:20px;
	color:#281902;
	font-weight:bold;
	line-height:41px;
	text-decoration:none;
	margin: 0px;
    padding: 0px;
}
.btn-container{float:left; margin-bottom:20px;}
.btn-add{
	background-color:#498ebf !important;
	display:inline-block !important;
	padding:8px !important;
	
	min-width:120px !important;
	color:#ffffff !important;
  margin: 0 40px 0px 10px;
  font-weight:bold;
}



.btn-remove{
	background-color:#be2020 !important;
	display:inline-block !important;
	padding:8px !important;
	text-align:left !important;
	min-width:120px !important;
	color:#ffffff !important;
	margin:0 40px 0px 10px;
}
.form-wrapper{
	border:1px solid #ababab;
	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	/*overflow:hidden;*/
	background-color:#ffffff;
	padding:30px 30px 15px 30px !important;
	width:96%;
	margin-bottom:20px;
	float: left;
	}
.form-horizontal .control-label{
	text-align:left !important;
	font:normal 15px 'Roboto', sans-serif !important;
	color:#000000;
	text-decoration:none;
}
.form-horizontal .form-control{
	border: 1px solid #bdbdbd;
     border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.form-horizontal textarea.form-control {margin-top:12px;}
.btn-save{
	background-color:#00a680 !important;
	display:inline-block !important;
	padding:8px !important;
	text-align:left !important;
	min-width:120px !important;
	color:#ffffff !important;
	text-align:center !important;
	margin-right:4%;
	float:right;
}
.timepicker1{
	width: 49%;
    float: left;
    margin-right: 1%;
	}
.timepicker2{
	width: 50%;
    float: left;
    margin-right: 0;
	}
.form-horizontal input[type="file"] {
    display: block;
    border: none !important;
}
.extra-small{background-position: 2px -400px;}
.extra-small:hover{background-position: -19px -400px;}
.small{background-position: -1px -435px;}
.small:hover{background-position: -22px -435px;}
.medium{background-position: -1px -464px;}
.medium:hover{background-position: -22px -464px;}
.semi-large{background-position: 0px -496px;}
.semi-large:hover{background-position:-21px -496px;}
.large{background-position: 0px -525px;}
.large:hover{background-position:-21px -525px;}
.extra-large{background-position: 1px -553px;}
.extra-large:hover{background-position: -20px -553px;}
.huge{background-position: 1px -586px;}
.huge:hover{background-position: -20px -586px;}
.giagantic{background-position: -1px -616px;}
.giagantic:hover{background-position: -22px -616px;}
.pic-dot-brd{
	    border: 1px dashed #a7a7a7;
    color: #a7a7a7;
    margin-right: 2%;
    display: inline-block;
    height: 130px;
    text-align: center;
    vertical-align: middle;
  font:normal 15px 'Roboto', sans-serif !important;
  font-weight:bold;
      padding: 15px;
      position:  relative;
      z-index: 1;
	width: 14% !important;
}

.pic-dot-brd img{
    max-width: 100%;
    max-height: 100%;
    display: block;
    height: 100%;
}
.pic-dot-brd1{
	    border: 1px solid #0d0d0d;
    margin-right: 2%;
    display: inline-block;
    height: 150px;
    text-align: center;
    vertical-align: middle;
	    padding: 12px;

}
/*****************************************
  upload button styles
******************************************/
.upload-btn-wrapper {
  /*position: relative;*/
  overflow: hidden;
  display: inline-block;
}

.btn-file {
  border: 1px solid #bdbdbd !important;
  color: gray;
  background-color: white;
  padding: 8px 20px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  font-size: 15px !important;
  font-weight: bold;
}
.btn-file1 {
  border: 1px solid transparent !important;
  color: gray;
  background-color: white;
  padding: 8px 20px;
  position:  absolute;
  top:  50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);*/
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  font-size: 20px !important;
  font-weight: bold;
  z-index: 9;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  /*display:none;*/
  width: 100%;
  height: 100%;
  z-index: 999;
}
#div1 { display: none; }

#div1.show { 
	display: block; }
	
.checkbox-Container{
	background-color:#e3e3e3;
	padding:5px 35px 9px !important;
	width:100% !important;
}

/* Start Tab Style */

/* Tabs panel */
.tabbable-panel {
  border:transparent;
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 15px;
  font:normal 15px 'Roboto', sans-serif !important;
   padding:5px !important;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #281902;
  font:normal 15px 'Roboto', sans-serif !important;
  padding:5px !important;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 2px solid #281902;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #281902;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #281902;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 2px solid #281902;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #281902;
  font-weight:bold;



}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

.tabbable-line > .nav-tabs > li.active > a, 
.tabbable-line > .nav-tabs > li.active > a:hover, 
.tabbable-line > .nav-tabs > li.active > a:focus{
	border:none;
}
.tab-content .form-wrapper{width:97%;}
.btn{padding: 6px 6px !important;}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{margin-left: 0px !important; }
.pad-zero{
	padding:0px !important;
}
.temple-list-pic-brd{
	padding:4px !important;
	border: 1px solid #0d0d0d;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	max-width:100px;
	max-height:100px;
}
.temple-list-pic-brd img{
	max-width:100%;
	max-height:100%;
}
.temple-list-content ul, .temple-list ul{
	padding:0;
	margin:0;
}
.temple-list-content ul li{
	list-style-type:none;
	display:block;
	height:auto;
	margin-bottom:0px;
	font:normal 15px 'Roboto', sans-serif !important;;
	font-weight:300;
	color:#454545;
	line-height:25px;
	border-bottom:none;
}
.temple-list-content ul li div.col-sm-9{
	font-weight:bold;
}
.temple-list-btn ul{
	padding:0;
	margin:0;
	float:right;
}
.temple-list-btn ul li{
	list-style-type:none;
	display:block;
	height:auto;
    padding-bottom: 10px;
	border-bottom:none;
}
.temple-list-btn ul li:after{
	display:none;
}
.btn-edit, .btnEdit{
	/*background-color: #499b00 !important;*/
	background-color: #244054 !important;
	display: inline-block !important;
	padding: 8px 15px !important;
	text-align: left !important;
	color: #ffffff !important;
	text-align: center !important;
	font-weight:bold !important;
	font-size:15px !important;
	border:0 !important;
}
.btnEdit, .btnAdd, .btn {background-color:#244054 !important; border-color:#244054 !important; color:#fff !important;}
.btn-remove-temple-list, .btnDelet, .delete_all{
	/*background-color: #be2020 !important;*/
	background-color: #6187a2 !important;
	display: inline-block !important;
	padding: 8px 15px !important;
	text-align: left !important;
	color: #ffffff !important;
	text-align: center !important;
	font-weight:bold !important;
	font-size:15px !important;
	border:0 !important;
}
.divider{
	content:"";
	background-color:#cfcfcf;
	width:100%;
	height:1px;
	top:0;
	left:0;
	right:0;
	margin:20px auto;
}
.pagination-container{
	margin:50px auto 30px;
	text-align:center;
	width:100%;
}
.pagination{
	box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0) !important;
	border-radius:0px !important;
	-o-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
	border-radius:5px !important;
	-o-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	-ms-border-radius:5px !important;
}
.pagination > li > a, .pagination > li > span{
	border:0px !important;
	border-left: 1px solid #ddd;
	font-weight: 300 !important;
    padding: 4px 12px !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #e1a006 !important;
    border-color: #e1a006 !important;
    border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
	background-color: #e1a006 !important;
    border-color: #e1a006 !important;
    border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}

.grp-btn{
	display:inline-flex;
}
.grp-btn li{
	margin-right: 5px !important;
}
.input-green .form-control, .input-green .input-group-addon{
	background: #499B00 !important;
	color:#fff;
	border-color:#499B00;
}
.input-red .form-control, .input-red .input-group-addon{
	background: #BE2020 !important;
	color:#fff;
	border-color:#BE2020;
}
.input-transparent .form-control, .input-transparent .input-group-addon{ background:transparent !important; border:0;}
.form-control {
  border-radius: 0!important;
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0 !important;
  background-color: transparent;
  padding: 10px;  }
  .whiteBg .col-lg-12.textCenter h1 {
    margin-bottom:  20px;
  }
  #logInForm {
    padding: 0;
  }
  .navbar.navbar-inverse.navbar-fixed-top {
    background-color:#34495E /*#f9f9f9 d32323*/ !important;
    text-align:  center;
	margin-top:0;
  }
  .navbar-header {
    float: none !important;
    display: inline-block!important;
    width: auto;
}
.sidebar-toggle-box .fa-bars:before {display:none !important; }
/*27.10.17*/
.wrap-box {
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	}
.delbox {
	display: inline-block;
	width: auto;
	float: right;
	padding: 0 15px; }
.delbox a {
	background-color: #d32323 !important;
	color: #fff !important;
	border: none;
	padding: 5px 8px !important;	}
.delbox a i { font-size 18px; }	
.adstxt {
	display: inline-block;
	width: auto;
	float: left;
	padding: 0 15px; }

.adstxt h3 {
	margin-top: 0;
	font-size: 20px; }
.scss-eror-msg {
	
}
a:hover, a:focus {
	text-decoration: none !important;
} 

#overlay, .overlayClass {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 1000;
}
#loading, .loadClass {
    /*width: 50px;
    height: 57px;*/
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.btnSubmit{
    color: #fff !important;
    background-color: #244054 !important;
    border-color: #244054 !important;
    }
.cross_image {
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 1013;
    display: inline-block;
    color: #fff !important;
    padding: 1px 3px 3px 3px;
    background: #f00;
    line-height: 10px; 
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.checkbox-inline em, .radio-inline em {width: 200px; position: absolute; left: -83px; bottom: -29px;}
#temple_basic_form .radio-inline em {left:0px; top:-9px;}

.checkbox.check-default .checkall {margin-left:0;}
.left-content .form-wrapper {width:100%; /*overflow:hidden;*/}

.k-timepicker {width:100% !important;}
.k-picker-wrap {border-color:#ccc;}
.pic-dot-brd {overflow:hidden;}
.pic-dot-brd label {line-height:16px;}
#DE0 .checkbox-inline em {top:-9px; bottom:0;}
.mother-grid-inner .form-wrapper .radio-inline em {top:-9px; left:0; bottom:0;}
.footer a {color:#06F;}
.form-control {height:auto !important;}

.paymentDisplay .table > thead > tr > th {vertical-align:middle;}
.paymentDisplay .table > thead > tr > th .checkbox {margin-bottom:0;}

.time_picker em {position:absolute; left:0; bottom:-23px;}

/*scroll*/
.scrollup{position:fixed;background: #0a090d;bottom:58px;right: 10px;overflow: hidden;font-size:12px;line-height: 0;height: auto; padding:6px 9px !important; opacity:0; color:#fff;}
.scrollup:hover{background-color: #211346;}

#LodgeHotelGrp button, #homeStayGrp button {margin-bottom:16px;} 

.admin-reg-form {border:0;}
.admin-reg-form li, .admin-reg-form > li:last-child {margin-bottom: 0;padding:0;}
ul.admin-reg-form li a {padding:9px !important;background: #ffffff45;border: 0;}
ul.admin-reg-form li a:hover, ul.admin-reg-form li:active a {background: #ffffff8c !important;border: 0;color: #000 !important;outline:0;box-shadow:none;}
.tab-content {padding: 15px;border: 0;background: #ffffffc4;border-radius: 0px 0 4px 4px;overflow: hidden;font-size: 14px;}
.tab-content .form-control{background: #ffffff9e;}
ul.admin-reg-form li a:hover::after, ul.admin-reg-form li a:focus::after {display:none;}
ul.admin-reg-form > li.active > a, ul.admin-reg-form > li.active > a:hover, ul.admin-reg-form > li.active > a:focus {border-top: 10px solid transparent;background: #ffffffc4 !important;color: #000 !important;border-left: 0;margin-top: -11px;border-right: 0;transition: unset;-webkit-transition: unset;-moz-transition: unset;-o-transition: unset;}
.tab-content h1 {margin-top:26px;}
.loginForm .btn, .regForm .btn, .btn.btn-primary.btn-block.loginBtn {margin:19px 0;display:inline-block;width:100%;text-transform:uppercase;font-size: 14px;font-weight:400;letter-spacing:0.6px;background: #e91222;padding: 10px !important;color: #fff;border-radius: 4px;border: 0;}
.loginForm .btn:hover, .btn.btn-primary.btn-block.loginBtn:hover, .loginForm .btn:focus, .btn.btn-primary.btn-block.loginBtn:focus {background: #000;outline:0;} 
.btn.btn-primary.btn-block.loginBtn:hover:after {background:#fff; color:#e91222;}
.form-group label.error {color:#f00; text-align:left; float:left; margin-top:4px; width:100%; font-size:12px;}
.shareIcons .jssocials-share-link:hover  {border:1px solid transparent !important; box-shadow:none !important;}
.nav-tabs > li.active > a:focus {background-color:transparent !important; color:#000 !important;}


.dashboardlist{
    padding: 0 !important;
}
.dashboardlist a{
    display: block;
    padding: 15px;
    background: #527d9c;
    text-align: center;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.dashboardlist a:hover{
    background: #000;
    color: #fff;
}
em.red_txt {color:#f00; font-weight:bold; font-size:13px;}
/*forgot-Password*/
.colfp-left{}
.colfp-midd{overflow: hidden;}
.colfp-right{}
.colfp-left .colfp-select{float:left;}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {background: #244054 !important;     color: #fff;
    font-weight: 400;
    letter-spacing: 0.6px;}

.btn, .btn-action  {font-size:15px !important; letter-spacing:0.1px !important;}
.btn-yellow {padding:9px 11px !important;}

@media screen and (min-width:1200px) {
.croppie-container, .croppie-container .cr-boundary {width:100% !important; }
.croppie-container {padding:16px !important; float:left !important;}
.form-horizontal input[type="file"] {text-align:center; margin:auto; margin-top:12px; margin-bottom:12px;}
.btn.btn-success.upload-crop-image {margin:auto; margin-top:16px; text-align:center; display:block;}
#upload-demo-i {margin:auto; margin-top:16px !important; width:92% !important; }
#upload-demo-i img {width:100%; height:100%;}
.cr-slider-wrap .form-group label.error {width:100% !important; float:none !important; text-align:center !important;}
.left-content .container {width:100%;}
}
@media screen and (min-width:768px) and (max-width:1199px) {
.croppie-container, .croppie-container .cr-boundary, #upload-demo {width:100% !important; }
#upload-demo strong {float:left; width:100%;}
.croppie-container {padding:0 !important; float:left !important;}
.croppie-container .cr-boundary{padding:16px !important;}
.form-horizontal input[type="file"] {text-align:center; margin:auto; margin-top:12px; margin-bottom:12px;}
#upload-demo-i {margin:0 auto !important; width:92% !important; padding:16px !important;}
#upload-demo-i img {width:100%;}
.form-horizontal input[type="file"] {text-align:center; margin:auto; margin-top:12px; margin-bottom:12px;}
.btn.btn-success.upload-crop-image {margin:auto; margin-top:16px; text-align:center; display:block;}


}
@media screen and (max-width:767px) {
#logInForm {padding:30px 0 ;}
.loginForm .btn {width:100% !important; margin-top:16px !important; display:inline-block;}	
.navbar-toggle {display:none;}
.scrollup {opacity:1;}
.btn-container {float:none; text-align:center;}
.btn-container .btn-add {margin-right:0;}
table.dataTable tbody td:first-child {width:200px !important; display:inline-block;}


.subscriptionTable input[type="checkbox"], .siteuserTable input[type="checkbox"], .admincpuserTable input[type="checkbox"] {margin-top:29px;}
.subscriptionTable table.dataTable tbody td:first-child, .siteuserTable table.dataTable tbody td:first-child, .admincpuserTable table.dataTable tbody td:first-child {width:inherit !important;}
#LodgeHotelGrp button, #homeStayGrp button {margin-bottom:16px !important;} 
.checkbox-Container {float:left;}

.tab-content {padding:15px;}

.croppie-container, .croppie-container .cr-boundary {width:100% !important; }
.croppie-container {padding:16px !important; float:left !important;}
.form-horizontal input[type="file"] {text-align:center; margin:auto; margin-top:12px; margin-bottom:12px;}
.btn.btn-success.upload-crop-image {margin:auto; margin-top:16px; text-align:center; display:block;}
#upload-demo-i {margin:auto; width:92%; padding:16px !important; height:200px !important;}
#upload-demo-i img {width:100%; height:100%;}
.cr-slider-wrap .form-group label.error {width:100% !important; float:none !important; text-align:center !important;}

}


#upload-demo-i{
  width: 300px;
  height:300px;
  background:#e1e1e1;
  margin-top:30px;
}

/*@media screen and (max-width:767px) {
  .cr-boundary{
    width: 100%;
    height:300px;
  }  
  #upload-demo{
    width:100px;
  }
}*/